title: limnoria-2020-07-01
version: unversioned
category: mIRC_Bot
author: Unknown
confidence: high
runner_up: ''
original_file: master-2020-07-01.zip
source_path: Standalone-Bots/limnoria/master-2020-07-01.zip
output_path: mIRC_Bot/limnoria-2020-07-01/unversioned
content_hash: c6e184e4cab490c4f3f567d07d6a37f429acd74d
size_bytes: 1738822
has_extracted: true
processed_at: '2026-06-28T05:03:05'
duration_sec: 7.46
